Subject: Global Intelligence Status and Cost
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 18 Feb 2000 10:24:00 -0800 (PST)

In response to some questions you had regarding cost to pursue the Global 
Intelligence project, the project team has put together a ball park costing.  
To let you know where we are and how things are proceeding, I have also put 
together a high level status summary.  Please review and let me know if you 
have any questions.  As mentioned in the document, we are proceeding with 
project development until directed otherwise.